/*
Theme Name: ruvek-directory Child Theme
Template: ruvek-directory
Version: 1.0
*/
.main-search {
    color: #FFF;
	background-color: #303030;
}
.main-search.default {
    color: #303030;
	background-color: #FFFFFF;
}

@media (max-width: 768px) {
	.main-search.default {color: #fff !important;
		background-color: #303030 !important;}
	.main-search {background-color:#FFF !important;color:#303030 !important;}
}